Summary: User monitor applet
Name: usermon
Version: 1.3.3
Release: 1
License: GPL
Group: User Interface/Desktops
Source: usermon-%{version}.tar.gz
URL: http://www.chez.com/colinf/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Requires: gai >= 0.5.10
BuildRequires: gai-devel >= 0.5.10

%description
A GAI-based applet that monitors the number of users on a system and raises an
alarm when a limit has been reached.

%prep
%setup -q

%build
%configure
make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README COPYING ChangeLog
%{_bindir}/usermon
%{_libdir}/bonobo/servers/GNOME_usermonApplet.server
%{_datadir}/pixmaps/usermon.png

%changelog

